﻿@charset "utf-8";
/* CSS Document */

/*--Import GLOBAL CSS--*/
@import url('global.css');

@media(min-width:1381px){
	.container{max-width:1380px;}
}
@media(max-width:1380px){
	.container{max-width:100%;}
}

body{font-family:var(--font-family); font-size:16px; font-weight:400;}

.hero{min-height:100vh;}

.header{background-color:#fff;}
.header-top{padding:25px 0;}
.header-top-links{margin:0 -10px;}
.header-top-links a{font-weight:600; font-size:16px; color:#7AA2D3; display:inline-block; padding:0 10px; position:relative;}
.header-top-links a:hover{color:#3E78BB;}
.header-top-links a:not(:last-child)::after{position:absolute; left:0; top:50%; transform:translateY(-50%); width:2px; height:15px; background-color:#7AA2D3; content:"";}
.logo img{max-width:250px;}
.menu ul li a{color:#3E78BB; display:block; padding:5px 0; line-height:30px; font-weight:600; font-size:16px;}
.menu ul li:hover a{color:#6d6e72;}

.search{width:320px; border:1px solid #7AA2D3; border-radius:50px;}
.search input{width:100%; height:40px; border:0; background:none; padding:0 10px; font-weight:600; font-size:16px; color:#3E78BB;}
.search button{width:40px; height:40px; border:0; background:url(/images/new/search-icon.png) center center no-repeat;}
.search-link{width:35px; height:35px; background:url(/images/new/search-icon.png) center center no-repeat;}

.search input::-webkit-input-placeholder{color:#7AA2D3; opacity:1;}
.search input::-moz-placeholder{color:#7AA2D3; opacity:1;}
.search input:-ms-input-placeholder{color:#7AA2D3; opacity:1;}
.search input:-moz-placeholder{color:#7AA2D3; opacity:1;}

.hero-bg{background-size:cover; background-position:center center; background-repeat:no-repeat;}
.hero-bg-1{background-image:url(/images/new/hero-bg-1.jpg);}

.hero-strip{min-height:145px; padding:10px 0;}
.hero-strip-item span{min-height:80px;}
.hero-strip-item p{margin-top:10px; left:1.2;}

.menu-dropdown{display:none; z-index:99;}

.nav-icon{width:30px; height:20px; cursor:pointer; position:relative;}
.nav-icon span{height:2px; background-color:#3E78BB;}
.nav-icon::before{position:absolute; left:0; top:0; width:100%; height:2px; background-color:#3E78BB; content:"";}
.nav-icon::after{position:absolute; left:0; bottom:0; width:100%; height:2px; background-color:#3E78BB; content:"";}

.nav-icon.active{width:30px; height:30px;}
.nav-icon.active span{display:none;}
.nav-icon::before, .nav-icon::after{transition: all 0.1s linear;}
.nav-icon.active::before, .nav-icon.active::after{top:50%;}
.nav-icon.active::before{transform:rotate(-45deg);}
.nav-icon.active::after{transform:rotate(45deg);}

.select-group{margin:-5px -15px; padding-top:20px;}
.select-group .select-item{padding:5px 15px; width:280px;}

.hero-banner-content-block h1:not(:last-child), .hero-banner-content-block h4:not(:last-child){margin-bottom:15px;} 

.hero-banner-content h1 span::before{width:8px; height:8px; border-radius:100%; background-color:#fff; position:absolute; left:calc(100% + 10px); top:50%; transform:translateY(-50%); content:"";}
.hero-banner-content h1 span::after{position:absolute; left:calc(100% + 15px); top:50%; width:calc(100vw - 100% /2); height:1px; background-color:#fff; content:"";}

.services-section{padding:50px 0;}
.services-section .container-fluid{padding-left:25px; padding-right:25px;}
.services-slider{margin:0 -25px;}
.services-slide{padding:0 25px;}
.services-slide-content{padding:25px 15px 45px; background-color:#3E78BB;}
.services-slide-content-block:not(:last-child){margin-bottom:30px;}
.services-slide-content-block h6:not(:last-child){margin-bottom:15px;}
.services-slide-content-block p:not(:last-child){margin-bottom:10px;}

.services-slide-button{display:block; border:1px solid #fff; text-align:center; padding:5px 20px; line-height:30px; font-weight:700; color:#fff; background-color:#3E78BB; max-width:80%; margin:0 auto;}
.services-slide-button:hover{color:#fff; background-color:#7AA2D3; border-color:#3E78BB;}
.services-slide-button-wrap{position:relative;}
.services-slide-button-wrap::before, .services-slide-button-wrap::after{position:absolute; top:50%; width:10%; height:1px; background-color:#fff; content:"";}
.services-slide-button-wrap::before{left:0;}
.services-slide-button-wrap::after{right:0;}

.slider-wrap .arrow{position:absolute; top:290px; transform:translateY(-50%); box-shadow:0 3px 6px rgba(0,0,0,0.16);}
.arrow{width:47px; height:47px; border-radius:100%; background-position:center center; background-repeat:no-repeat; border-width:3px; border-style:solid; cursor:pointer; z-index:99;}
.arrow.arrow-primary{border-color:#3E78BB; background-color:#fff;}
.arrow.arrow-white-o{border-color:#fff;}
.arrow.arrow-left{ background-image:url(/images/new/arrow-left.png); left:0;}
.arrow.arrow-right{ background-image:url(/images/new/arrow-right.png); right:0;}
.arrow.arrow-left.arrow-white-o{ background-image:url(/images/new/angle-left-white.png);}
.arrow.arrow-right.arrow-white-o{ background-image:url(/images/new/angle-right-white.png);}

.services-slider-wrap .arrow-left{left:75px; transform:translate(-50%, -50%);}
.services-slider-wrap .arrow-right{right:75px; transform:translate(50%, -50%);}

.article-slide-bg{background-size:cover; background-position:center center; background-repeat:no-repeat;}
.article-slide-bg-1{background-image:url(/images/new/article-slider/1.jpg);}
.article-slide-bg-2{background-image:url(/images/new/article-slider/2.jpg);}
.article-slide-content{min-height:750px;}
.article-slide-content-block:not(:last-child){margin-bottom:50px;}
.slide-btn{color:#fff; font-weight:700; padding:10px 25px; border:1px solid #fff; line-height:36px; display:inline-block; min-width:170px; text-align:center;}
.slide-btn:hover{color:#3E78BB; background-color:#fff;}
.slide-btn-wrap::before{position:absolute; right:0; top:50%; width:calc(100% - 170px); height:1px; background:#fff; content:"";}
.slide-btn-wrap::after{width:8px; height:8px; background-color:#fff; border-radius:100%; content:""; position:absolute; top:50%; transform:translateY(-50%); right:0;}
.article-slide-banner-content, .number{padding:10px; height:200px;}
.number{background-color:#fff; width:200px; font-size:100px; font-weight:700; color:#3E78BB;}
.article-slide-banner-content{background-color:rgba(62,120,187,0.75);}

.article-slide-content-wrap{max-width:70%;}
.article-slide-content-block h6{max-width:70%;}

.article-slider-dots{position:absolute; left:0; bottom:15px; width:100%;}

.article-slider-wrap .arrow-left{left:75px; transform:translate(-50%, -50%);}
.article-slider-wrap .arrow-right{right:75px; transform:translate(50%, -50%);}

.footer-top, .copyright{min-height:90px; padding:10px 0;}
.footer-top{background-color:#F2F2F2;}
.page-footer .footer-top{background-color:#3E78BB;}
.powerd-by a, .powerd-by span{display:inline-block;}
.powerd-by a:not(:first-child), .powerd-by span:not(:first-child){margin-right:10px;}

.footer-links a{font-weight:600; color:#3E78BB;}
.footer-links a:hover{color:#7AA2D3; text-decoration:underline;}

.social-icon:not(:first-child){margin-right:15px;}
.social-icon{width:48px; height:48px; border:1px solid #3E78BB; border-radius:100%; font-size:22px;}
.social-icon svg{color:#3E78BB;}
.social-icon:hover{background-color:#3E78BB;}
.social-icon:hover svg{color:#fff;}

.footer-top .row.rows{margin:-5px -15px;}
.footer-top .row.rows .columns{padding:5px 15px;}

.page-footer .footer-top .social-icon{border:0; background:none;}
.page-footer .footer-top .social-icon svg, .page-footer .footer-top .social-icon:hover svg{color:#fff;}
.page-footer .footer-top p, .page-footer .footer-top p a{color:#fff;}

.breadcrumb-wrap{padding:15px 0;}
.breadcrumb-list-wrap{min-height:50px; border-bottom:2px solid #7AA2D3;}
.breadcrumb-list{margin:0 -15px;}
.breadcrumb-list li{padding:0 15px; position:relative;}
.breadcrumb-list li::after{width:8px; height:17px; background:url(/images/new/breadcrumb-arrow-left.png) center center no-repeat; background-size:100% 100%; content:""; position:absolute; right:0; top:50%; transform:translate(50%, -50%);}
.breadcrumb-list li:first-child::after{display:none;}
.breadcrumb-list li a{color:#fff; display:block;}
.breadcrumb-list li:last-child a{font-weight:700;}

.main{padding:50px 0; background-color:#F2F2F2;}

.section-block:not(:last-child){margin-bottom:50px;}
.article h3:not(:last-child){margin-bottom:30px;}
.article h4:not(:last-child){margin-bottom:25px;}
.article h6:not(:last-child){margin-bottom:15px;}
.article p:not(:last-child){margin-bottom:15px;}

.artcle-button{display:inline-block; color:#3E78BB; font-size:30px;}
.artcle-button:hover{color:#7AA2D3;}
.artcle-button:not(:first-child){margin-right:15px;}

.sidebar-links li{padding:5px 0;}
.sidebar-links li a{display:inline-block; line-height:20px; color:#000; padding-right:20px; background:url(/images/new/menu-arrow.png) right center no-repeat;}
.sidebar-links li a.active{font-weight:700;}
.sidebar-links li a:hover{color:#3E78BB;}
.sidebar-links li a.active:hover{color:#000;}

.main-service{background-color:#fff; box-shadow:0 3px 6px rgba(0,0,0,0.1);}
.main-service-column{padding:15px;}
.main-service-icon{height:250px; background-color:#3E78BB;}
.main-service-icon span{display:inline-block; max-width:60%;}
.main-service-content{min-height:125px;}
.main-service-content h5 a{color:#3E78BB;}
.main-service-content h5 a:hover{color:#3E78BB; text-decoration:underline;}

.article-box{background-color:#fff; padding:50px 30px;}
.article-box-block:not(:last-child){margin-bottom:50px;}

.institutes .institute{margin-bottom:30px;}
.institute{background-color:#fff; box-shadow:0 3px 6px rgba(0,0,0,0.1); min-height:350px;}
.institute-column{padding:15px;}
.institute-icon{background-color:#3E78BB;}
.institute-icon{min-width:350px;}
.institute-icon span{display:inline-block; max-width:60%;}

.video-player-controls{position:absolute; left:0; bottom:0; width:100%; padding:15px;}
.video-player-controls button{border:0; background-color:#3E78BB; color:#fff; font-size:12px; text-align:center; padding:2px 10px; line-height:20px;}
.video-player-controls button:hover{background-color:#7AA2D3;}
.video-player-controls button:not(:first-child){margin-right:5px;}

.dropdown-widgets{margin:0 -5px;}
.dropdown-widget{padding:0 5px;}
.dropdown-widget-item{padding:5px; background-color:#fff; border:1px solid #dadad9; min-height:280px;}
.dropdown-widget-item .dropdown-widget-link{padding:0; background:none; line-height:1;}
.dropdown-widget-item .dropdown-widget-link{background:none !important; color:#3E78BB !important;}
.dropdown-widget-link span:not(:first-child){margin-right:5px;}
.dropdown-widget-link span img{max-width:7px;}
.dropdown-widget-item-content{padding:5px 0;}
.dropdown-widget-item-content h6{color:#3E78BB; font-size:16px; font-weight:600;}
.dropdown-widget-item-content h6:not(:last-child){margin-bottom:5px;}
.dropdown-widget-item-content p{font-size:14px; color:#3E78BB; line-height:1.3;}

.dropdown-widget-item-footer, .dropdown-widget-item-footer span {color: #003680 !important;}

.homeImg {width: 30px;}

.form-message-control { width: 100%; }

@media(max-width:1600px){
	.services-slider{margin:0 -15px;}
	.services-slide{padding:0 15px;}
	.services-section .container-fluid{padding-left:15px; padding-right:15px;}
	.services-slider-wrap .arrow-left{left:70px;}
	.services-slider-wrap .arrow-right{right:70px;}
	.article-slider-wrap .arrow-left{left:10px; transform:translateY(-50%);}
	.article-slider-wrap .arrow-right{right:10px; transform:translateY(-50%);}
	.article-slide-content{padding:0 80px;}
}
@media(max-width:1450px){
	.hero-banner-content-block{padding:0 30px;}
}
@media(min-width:1381px){
	.page-row.row.rows{margin:0 -25px;}
	.page-row.row.rows .page-column{padding:0 25px;}
}
@media(max-width:1380px){
	.number{font-size:80px;}
	.article-slide-content-block:not(:last-child){margin-bottom:30px;}
	.article-slide-banner-content, .number{height:160px;}
	.number{width:160px;}
	.article-slide-content{min-height:700px;}
}
@media(max-width:1199px){
	.header-top{padding:20px 0;}
	.logo img{max-width:230px;}
	.search{width:300px;}
	.hero-strip{min-height:140px;}
	.hero-strip-item span{min-height:70px;}
	.hero-strip-item img{max-height:70px;}
	.select-group{margin:-5px -10px; padding-top:10px;}
	.select-group .select-item{padding:5px 10px; width:250px;}
	.services-section{padding:40px 0;}
	.arrow{width:42px; height:42px;}
	.services-slider-wrap .arrow-left{left:40px;}
	.services-slider-wrap .arrow-right{right:40px}
	.number{font-size:60px;}
	.article-slide-content-block:not(:last-child){margin-bottom:25px;}
	.article-slide-banner-content, .number{height:140px;}
	.number{width:140px;}
	.article-slide-content-wrap{max-width:100%;}
	.article-slide-content-block h6{max-width:100%;}
	.article-slide-content{min-height:600px;}
	.slide-btn{padding:8px 20px; line-height:34px; min-width:150px;}
	.slide-btn-wrap::before{width:calc(100% - 150px);}
	.footer-top, .copyright{min-height:70px;}
	.social-icon{width:44px; height:44px; font-size:20px;}
	.social-icon:not(:first-child){margin-right:10px;}
	.main{padding:40px 0;}
	.institute{min-height:300px;}
	.institute-icon{min-width:300px;}
}
@media(min-width:992px){
	.menu{position:relative; display:block !important;}
	.menu-dropdown{position:absolute; left:0; top:100%; width:100%; display:none !important;}
	.menu ul li a{padding-left:10px; padding-right:10px;}
	.menu ul li:hover .menu-dropdown{display:block !important;}
	.menu-dropdown-content{padding:10px; background-color:#6d6e72;}
	.menu ul li:hover a{background-color:#6d6e72; color:#fff;}
	.menu-dropdown ul li a{line-height:20px;}
	.menu ul li .menu-dropdown ul li a{color:#fff;}
	.menu ul li:hover .menu-dropdown ul li a:hover{color:#7AA2D3; background:none;}
	.dropdown-items a span{display:none;}
	.artcle-buttons{position:relative; top:14px;}
}
@media(max-width:991px){
	.header-top{padding:15px 0;}
	.logo img{max-width:200px;}
	.header-top-links{margin:0 -6px;}
	.header-top-links a{font-size:14px; padding:0 6px;}
	.header-top-links a:not(:last-child)::after{width:1px;}
	.search{width:280px;}
	.search input{height:35px; font-size:14px;}
	.search button{width:35px; height:35px;}
	.hero-strip{min-height:130px;}
	.hero-strip-item span{min-height:60px;}
	.hero-strip-item img{max-height:60px;}
	.hero-strip-item p{margin-top:5px; font-size:14px;}
	.menu{background-color:#7AA2D3; position:absolute; left:0; top:100%; width:100%; display:none; z-index:99;}
	.menu ul li a{text-align:right; padding:5px 15px; color:#fff !important;}
	.menu-dropdown-content{background-color:#3E78BB;}
	.dropdown-items-wrap{display:flex; align-items:center;}
	.dropdown-items span{width:40px; height:40px; display:block; cursor:pointer; flex-grow:1 !important; position:relative;}
	.dropdown-items span::before{position:absolute; left:0; top:0; width:40px; height:100%; content:""; background:url(/images/new/angle-left.png) center center no-repeat; transition: all 0.1s linear;}
	.dropdown-items.active span::before{transform:rotate(-90deg);}	
	.menu ul li .menu-dropdown ul li a{padding-top:0; padding-bottom:0; line-height:28px;}
	.services-section{padding:30px 0;}
	.breadcrumb-list-wrap{border:0; min-height:auto;}
	.article h3:not(:last-child){margin-bottom:20px;}
	.main-service-icon{height:200px;}
	.main-service-icon span{max-width:40%;}
	.main-service-content{min-height:100px;}
	.institute{min-height:250px;}
	.institute-icon{min-width:250px;}
	.institute-icon span{max-width:40%;}
	.search{position:absolute; left:0; top:0; width:100%; z-index:99; border-radius:0; border:0; background-color:#fff; padding:15px; opacity:0; visibility:hidden;}
	.search input{height:25px;}
	.search input.search-text{border-bottom:1px solid #7aa2d3; padding:0;}
	.search.active{opacity:1; visibility:visible;}
	.search input::-webkit-input-placeholder{color:transparent; opacity:0;}
	.search input::-moz-placeholder{color:transparent; opacity:0;}
	.search input:-ms-input-placeholder{color:transparent; opacity:0;}
	.search input:-moz-placeholder{color:transparent; opacity:0;}		
}
@media(max-width:767px){
	.hero-strip{min-height:110px;}
	.hero-strip-item span{min-height:50px;}
	.hero-strip-item img{max-height:50px;}
	.logo img{max-width:180px;}
	.select-group .select-item{margin:0 auto;}
	.number{font-size:50px;}
	.article-slide-content-block:not(:last-child){margin-bottom:20px;}
	.article-slide-banner-content, .number{height:120px;}
	.number{width:120px;}
	.article-slide-content{padding:0 60px;}
	.article-slide-content{min-height:500px;}
	.slide-btn{line-height:30px;}
	.article-slide-banner-content, .number{height:auto;}
	.section-block:not(:last-child){margin-bottom:30px;}
	.main{padding:30px 0;}
	.main-service-icon{height:175px;}
	.main-service-content{min-height:75px;}
	.institute{min-height:200px;}
	.institute-icon{min-width:200px;}
	.article h3:not(:last-child){margin-bottom:25px;}
	.article h4:not(:last-child){margin-bottom:20px;}
	.article h6:not(:last-child){margin-bottom:10px;}
	.artcle-button{font-size:22px;}
	.services-slide-content{padding:25px 15px;}
	.slide-btn-wrap::before, .slide-btn-wrap::after{width:calc((100% - 150px + 90px) / 2);}
	.slide-btn-wrap::before{right:-45px;}
	.slide-btn-wrap::after{height:1px; border-radius:0; left:-45px; right:auto;}
	.slide-btn-wrap{display:flex; justify-content:center;}
}
@media(max-width:575px){
	.hero-strip{min-height:100px;}
	.hero-strip-item span{min-height:40px;}
	.hero-strip-item img{max-height:40px;}
	.services-slider-wrap .arrow-left{left:0; transform:translate(0, -50%);}
	.services-slider-wrap .arrow-right{right:0; transform:translate(0, -50%);}
	.main-service-icon{height:150px;}
	.main-service-icon span{max-width:70px;}
	.main-service-content{min-height:auto;}
	.institute-icon span{max-width:50px;}
	.institute{min-height:200px;}
	.institute-icon{min-width:100px;}
	.article h3:not(:last-child){margin-bottom:20px;}
	.article h4:not(:last-child){margin-bottom:15px;}
	.article h6:not(:last-child){margin-bottom:5px;}
	.article-slide-banner-content h2{font-size:20px;}
	.article-slide-content-block h6{font-size:16px;}
}

.services-slide-item figure, .services-slide-content{min-height:290px;}
.services-slide-item figure{background-size:cover; background-repeat:no-repeat; background-size:cover;}
.services-slide-item figure img{display:none;}
.hero-banner-content-wrap{background:rgba(0,0,0,0.5);}

@media(max-width:767px){
	.services-slide-item figure, .services-slide-content{min-height:240px;}	
	.slider-wrap .arrow{position:absolute; top:240px; transform:none;}
	.services-slider-wrap .arrow-left{left:19px;}
	.services-slider-wrap .arrow-right{right:19px;}
	.arrow{width:32px; height:32px;}
	.arrow.arrow-white-o{background-size:9px auto; font-weight:bold;}
	.article-slide-content{padding:0 40px;}
	.breadcrumb-wrap .container, .main .container{padding-left:25px; padding-right:25px;}
}
@media(max-width:480px){
	.number{width:50px; font-size:35px;}
	.article-slide-content{min-height:auto; padding-top:40px; padding-bottom:40px;}
	.slider-wrap .arrow{top:50%;}
	.article-slide-content-block:not(:last-child){margin-bottom:60px;}
	.article-slide-content-block h6{padding:0 15px;}
	.slide-btn-wrap::before, .slide-btn-wrap::after{width:calc((100% - 170px + 40px) / 2);}
	.slide-btn-wrap::before{right:-20px;}
	.slide-btn-wrap::after{left:-20px;}
	.article-slide-content .container{padding-left:0; padding-right:0;}
	.article-slide-content-block.slide-btn-wrap .slide-btn{min-width:170px; line-height:22px;}
}

/*--For IE11--*/
@media all and (-ms-high-contrast:none)
{
	ul{margin:0; padding:0;}
	li{list-style:none;}
	body{font-family: 'Assistant', sans-serif;}
	.hero{height:100vh;}
	.article-slide-content{height:750px;}
	.footer-top, .copyright{height:90px;}
	.breadcrumb-list-wrap{height:50px;}
	.institute-column .row{width:100%;}
	.institute{height:350px;}
}










